SYMSA1417

SA146: Improper User Authorization in ProxySG and ASG

Last Updated June 06, 2018
Initial Publication Date October 26, 2017

  • Status: Closed
  • Severity: High
  • CVSS Base Score: CVSS v2: 8.0

SA146


Thanks for your feedback. Let us know if you have additional comments below. (requires login)